Subject: Re: [lojban] mi prami la lojban .iku'i...

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 21 Jun 2001 19:22:16 -0400

At 06:53 PM 06/21/2001 -0400, Rob Speer wrote:
>On Thu, Jun 21, 2001 at 03:10:04PM -0700, Robin Lee Powell wrote:
> > The fact that the words for the numbers are not in alphabetical order.
> >
> > That, IMO, was a really, really huge mistake.
> >
> > -Robin, randomly whining.
>
>I don't really see what the problem there is. If you're entering numbers into
>something you want to sort alphanumerically in Lojban, why not just type the
>digits?
>
>I think a bigger flaw with the numbers is the {re} / {rei} one that was just
>pointed out. Here I was trying to impress the hex digits in my memory and I
>never even noticed that two digits are as indistinguishable as two different
>words can possibly be. What happened to making the numbers all audibly
>distinct? It worked for all the rest of the digits.

It was a priority for the digits from 0 to 9. With the hex digits, I 
wanted to keep them monosyllables and have them alphabetical and with 
repeating VV pattern as well for easy memorization. But I admit I did not 
compare the CVs with the CVVs. My bad.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org